Why does the Spotify iPad app require iOS 6?

Reply

Why does the Spotify iPad app require iOS 6?

GroovinDJ
Regular

Hi

 

I logged in to Spotify and saw the ad for the iPad app. I tried to install the app, only to find that it won't install/run on my 1st gen iPad with iOS5.

 

Why the restriction?

 

I can't install a newer OS and I'm certainly not going to buy a new iPad just to run a free app.

 

I couldn't even leave a review on iTunes mentioning this issue, because iTunes won't allow reviews to be posted unless the app is installed.

1 Reply
Highlighted

Re: Why does the Spotify iPad app require iOS 6?

Peter__
Community Legend
Spotify wouldn't have made it that way if it wasn't needed - my guess is the application must depend on a iOS library which was added in iOS 6.

Peter
Spotify Community Mentor and Troubleshooter

Spotify Last.FM Twitter LinkedIn Meet Peter Rock Star Jam 2014


If this post was helpful, please add kudos below!

SUGGESTED POSTS